

.breadcrumbs {
  background: #58c14f;
  height: 48px;
}
.breadcrumbs-bg {
    height: 48px;
    background: #6a6a6a;
    position: absolute;
    top: 0px;
    left: 50%;
    width: 50%;
}
.breadcrumb-arrow {
    height: 48px;
    padding: 0;
    line-height: 46px;
    list-style: none;
    background-color: #58c14f;
}
.breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}
.breadcrumb-arrow li {
  width: 26%;
}
.breadcrumb-arrow li a {
  width: 100%;
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 48px;
    padding: 0 10px 0 25px;
    line-height: 48px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #58c14f;
    border: 1px solid #58c14f;
    text-align: right;
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px;
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #58c14f;
    border-left-style: solid;
    border-left-width: 11px;
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #6a6a6a;
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #6a6a6a;
    border: 1px solid #6a6a6a;
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #6a6a6a;
}
.breadcrumb-arrow li a:active {
    background-color: #6a6a6a;
    border: 1px solid #6a6a6a;
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #6a6a6a;
}
.breadcrumb-arrow li span {
    color: #434a54;
}

.checkout {
  background: #ffffff;
  margin-top: 60px;
  padding-left: 30px;
}
.am-receipt-terms {
  padding-top: 20px;
}
.info {
  margin-top: 50px;
  text-align: right;
}
.info h2 {
  font-size: 18px;
}
.info p {
  font-size: 12px;
}
#signupz {
  background: #ffffff !important;
}

.paymentz {
  background: #f1f1f1;
}
.paymentz p {
  font-size: 11px;
  margin-bottom: 10px;
}
.am-receipt {
  margin-left: 28px !important;
}
/*topbars*/

#topbar {
  position: relative;
  z-index: 100;
}

.statbar {
  padding: 7px 0;

  color: #fff;
  background-color: #3c5063;

  font-size: 12px;
}

.stat-left {
  float: left;
}

.stat-right {
  float: right;
}

.stat-right div {
  display: inline-block;

  margin-left: 30px;
}

.stat-right div:first-child {
  margin-left: 0;
}

.navbar {
  position: relative;

  padding: 25px 0;

  background-color: #fff;
}

.nav-link {
  margin-right: 32px;
  padding-right: 0;
  padding-left: 0;

  border-right: 0;
  border-left: 0;
}

.nav-link:hover, .nav-link:focus, .nav-link.active {
  text-decoration: none;

  color: #15af92;
  border-bottom: 2px solid #15af92;
}

.nav-holder {
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.desktop-menu-holder {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.desktop-logo {
  position: absolute;
  top: -40px;
  left: 50%;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);

-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}

.nav-toggle {
  display: none;
}

.m-nav-holder {
  position: fixed;
  z-index: 99;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-y: auto;

  padding: 0 36px;

  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s,-webkit-transform 0.4s;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);

  opacity: 0.9;
  background-color: #3c5063;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 1199px) {
  .desktop-logo {
    top: auto;
    left: 0;

    float: left;

    height: 41px;

    -webkit-transform: translate(0);
            transform: translate(0);
  }

  .nav-holder {
    padding-left: 93px;
  }
}

@media screen and (max-width: 991px) {

  .navbar {
    padding: 15px 0;
  }

  .stat-right {
    float: none;

    margin: 0 -15px;

    text-align: center;
  }

  .stat-right div {
    margin: 0 15px;
  }

  .stat-right div:first-child {
    margin-left: 15px;
  }

  .login-group {
    position: absolute;
    left: 50%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }

  .desktop-logo {
    margin-right: 0;
  }

  .nav-toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: right;

    width: 44px;
    height: 41px;
    padding: 0;

    background-color: #3c5063;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .nav-toggle:focus {
      outline: none;
  }

  .nav-toggle span.transition {
    position: relative;

    display: inline-block;

    width: 24px;
    height: 3px;
    margin: auto;

    background: #fff;
  }

  .nav-toggle span.transition:after, .nav-toggle span.transition::before {
      position: absolute;

      display: block;

      width: 24px;
      height: 3px;

      content: '';

      background: #fff;
  }

  .nav-toggle span.transition::before {
      top: -7px;
  }

  .nav-toggle span.transition::after {
      top: 7px;
  }

  .nav-toggle span.transition, .nav-toggle span.transition:after, .nav-toggle span.transition::before {
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
  }

  .nav-toggle.active span.transition{
      background-color: transparent
  }

  .nav-toggle.active span.transition::before {
      top: 0;

      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
  }

  .nav-toggle.active span.transition::after {
      top: 10px;

      -webkit-transform: translateY(-10px) rotate(-45deg);
      transform: translateY(-10px) rotate(-45deg);
  }

  .m-nav-holder.opened {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .m-nav-holder .nav-link {
    display: block;

    margin: 0;
    margin: 8px 0;

    text-align: center;
    text-transform: uppercase;

    color: #fff;
    border-bottom: 2px solid transparent;
  }

  .m-nav-holder .nav-link.active {
    border-bottom: 0;

    font-weight: 600;
  }

  .m-nav-holder .nav-link:not(.active):hover {
    border-bottom: 2px solid #15af92;
  }

  .m-nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .navbar.stuck {
    position:fixed;
    top:0;
    right: 0;
    left: 0;
  }

}

@media screen and (max-width: 370px) {
  /*.login-group {
    display: none;
  }*/
}


/* home */

#home-banner {
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  height: 75vh;
}

.home-banner-text {
  position: relative;
  z-index: 2;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 100%;

  text-align: center;

  color: #fff;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home-banner-text h2 {
  margin-top: 0;
  margin-bottom: 36px;
}

.banner-btns {
  margin: 0 -12px;
}

.banner-btns .btn {
  margin: 0 12px 36px 12px;
}

#home-search-sort {
  padding: 36px 0;

  text-align: center;
}

.discover-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 24px 0;

  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.discover-rating span {
  display: inline-block;

  padding: 0 8px;

  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.rating-stars {
  color: #15af92;
}

.search-sort-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.search-sort-holder .input-group {
  width: calc(50% - 12px);
  margin-bottom: 24px;
}

.results-count {
  padding: 8px 0;

  text-align: right;
}

.tiles-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 -12px;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.tile {
  display: flex;
  overflow: hidden;
          flex-direction: column;

  width: calc(25% - 24px);
  margin: 0 12px 24px;

  -webkit-transition: all 0.4s;
  transition: all 0.4s;

  border-radius: 2px;
  background-color: #fff;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
}

.tile-show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex !important;
}

.tile-hide {
  display: none;
}

.tile:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
  text-decoration: none;

  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175)
}

.tile-name-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 16px;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.tile-name {
  display: inline-block;

  margin: 8px;

  text-align: center;
}

.tile-label {
  display: inline-block;

  margin: 8px;
}

.tile-img {
  position: relative;

  width: 100%;
  height: auto;
}

.tile-img::after {
  display: block;

  padding-bottom: 75%;

  content: '';
}

.load-btn-holder {
  overflow: hidden;

  margin-top: 36px;

  text-align: center;
}

.load-btn {
  position: relative;
}

.load-btn::before, .load-btn::after {
  position: absolute;
  top: calc(50% - 1px);
  left: calc(100% + 36px);

  display: block;

  width: 50vw;
  height: 2px;

  content: '';

  background-color: #a3a3a3;
}

.load-btn::before {
  right: calc(100% + 36px);
  left: auto;
;
}

#home-features-1 {
  overflow: hidden;

  padding: 36px 0 0;

  text-align: center;
}

.features-1-holder {
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 60px 0;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.features-1-holder::after {
  position: absolute;
  z-index: -1;
  top: 220px;
  right: calc(50% - 50vw);
  bottom: 0;
  left: calc(50% - 50vw);

  content: '';

  background-color: #fff;
}

.features-1-box {
  width: calc(100% / 3 - 36px);
  padding: 60px;

  border: 2px solid #f1f1f1;
  border-radius: 2px;
  background-color: #fff;
}

.zigzag1 {
  position: relative;
  z-index: 1;

  margin: 2px;

  border: 0;
}

.zigzag1::before {
  position: absolute;
  z-index: -1;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px;

  display: block;

  content: '';

  border: 2px solid #f1f1f1;
  border-radius: 2px;
}

.zigzag1::after {
  position: absolute;
  z-index: -1;
  top: 158px;
  right: -2px;
  bottom: -2px;
  left: 50%;

  display: block;

  content: '';

  border-right: 2px solid #15af92;
  border-bottom: 2px solid #15af92;
  border-radius: 0 0 2px 0;
}

.zigzag2 {
  position: relative;
  z-index: 0;
}

.zigzag2::before {
  position: absolute;
  z-index: -1;
  top: 158px;
  right: -50vw;
  left: -100px;

  display: block;

  height: 2px;

  content: '';

  background-color: #15af92;
}

.features-1-box h3 {
  margin-bottom: 24px;
}

.features-1-box p {
  margin: 0;

  text-align: left;
}

#home-features-2 {
  padding: 12px 0 96px;

  text-align: center;

  background-color: #fff;
}

.features-2-holder {
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 60px 0 0;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.features-2-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: calc(50% - 12px);
  margin-bottom: 24px;
  padding: 24px;

  text-align: left;

  border: 2px solid #f1f1f1;
  border-radius: 2px;
  background-color: #fff;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.features-2-box-content {
  padding-left: 24px;
}

.features-2-box h3 {
  margin-top: 0;
}

.features-2-box h3 span:not(.label) {
  margin-right: 12px;
}

.features-2-box h3 span.label {
  vertical-align: 4px;
}

.features-2-box p {
  margin: 0;
}

.features-2-box-icon {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
}

.features-1-box.primary, .features-2-box.primary {
  color: #fff;
  border-color: #15af92;
  background-color: #15af92;
}

.temporary-icon {
  display: inline-block;

  width: 80px;
  height: 80px;

  border: 4px solid #15af92;
  border-radius: 50%;
}

.primary .temporary-icon {
  border-color: #f1f1f1;
  background-color: #fff;
}

#home-features-3 {
  padding: 120px 0 0;
}

#home-features-3 h3 {
  margin-top: 0;
}

#home-features-3 p {
  margin-bottom: 0;
}

.features-3-top, .features-3-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  background-color: #fff;
}

.features-3-bottom {
  padding-top: 60px;

  text-align: right;
}

.features-3-top .left, .features-3-bottom .right {
  width: 55%;
  padding: 60px;
}

.features-3-top .right {
  width: 45%;
  margin-top: -60px;
}

.features-3-bottom .left {
  width: 45%;
}

.payment-methods {
  padding: 36px 0 60px;

  text-align: center;
}

.cards-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 auto;
  padding-top: 12px;

  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.cards-holder img {
  margin: 12px;
}

.customers-section {
  text-align: center;

  padding: 0;

  background-color: transparent;
}

.customers-bg {
  padding: 36px;

  background-color: #fff;
}

.customers-swiper {
  padding: 36px 0;
}

.customers-swiper .swiper-slide {
  width: 25%;
  padding: 0 24px;
}

.customers-swiper .swiper-slide p {
  margin: 8px 0;
}

.final-cta {
  text-align: center;

  color: #fff;
  padding: 0;

  background-color: transparent;
}

.final-cta-bg {
  padding: 36px 0 60px;

  background-color: #3c5063;
}

.final-cta-btn {
  margin: 12px 0;
}

#home-blog-latest h2 {
  margin: 60px 0 60px;

  text-align: center;
}

.blog-post {
  margin-bottom: 36px;
}

.blog-post-img-top {
  height: 200px;
}

.blog-post-content {
  padding: 48px 60px;

  background-color: #fff;
}

.blog-post-content h4 {
  margin: 0 0 36px;
}

.blog-post-content p:last-child {
  margin: 0;
}

.blog-post-img-float-r {
  float: right;

  margin: 12px 0 12px 24px;
}

.blog-post-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  background-color: #fff;
}

.blog-post-img-left {
  width: 30%;

  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.blog-post-img-left::after {
  display: block;

  padding-bottom: 125%;

  content: '';
}

.blog-post-3-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.blog-post-3 {
  width: calc(100% / 3 - 24px);

  text-align: center;
}

.blog-post-3 .blog-post-img-top {
  height: 100px;
}

.blog-post-3 h4 {
  margin-bottom: 8px;
}

.blog-post-3 .blog-post-date {
  margin-bottom: 24px;
}

.blog-pagination {
  text-align: center;
}

@media screen and (max-width: 1199px) {

  .results-count {
    text-align: center;
  }

  .tile {
    width: calc(100% / 3 - 24px);
  }

  .features-1-box {
    width: calc(100% / 3 - 12px);
    padding: 36px;
  }

  .cards-holder {
    max-width: 520px;
  }

  .customers-swiper .swiper-slide {
    width: calc(100% / 3);
  }

}

@media screen and (max-width: 991px) {

  .tile {
    width: calc(100% / 2 - 24px);
  }

  .load-btn-holder {
    margin-top: 12px;
  }

  .features-1-box {
    padding: 24px;
  }

  .features-2-box {
    width: 100%;
  }

  .features-3-top .left, .features-3-bottom .right {
    padding: 36px;
  }

  .customers-swiper .swiper-slide {
    width: 50%;
  }

  .blog-post-img-left {
    display: none;
  }

  .blog-post-3 {
    width: 100%;
  }

}

@media screen and (max-width: 767px) {

  #home-banner {
    height: auto;
    min-height: 50vh;
    padding: 24px 0;
  }

  .search-sort-holder {
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
    -ms-flex-line-pack: center;
        align-content: center;
  }

  .search-sort-holder .input-group {
    width: 100%;
  }

  .features-1-holder {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .features-1-box {
    width: 100%;
    margin-bottom: 24px;
  }

  .features-1-holder::after {
    top: 200px;
    bottom: 200px;
  }

  .zigzag1::after, .zigzag1::before, .zigzag2::before {
    display: none;
  }

  .zigzag1 {
    margin: 0 0 24px;

    border: 2px solid #f1f1f1;
  }

  #home-features-2 {
    padding-bottom: 24px;
  }

  .features-2-holder {
    padding-top: 24px;
  }

  .features-2-box h3 span.label {
    vertical-align: 2px;
  }

  #home-features-3 {
    display: none;
  }

  .customers-swiper .swiper-slide {
    padding: 0 16px;
  }

  .customers-bg {
    padding: 24px 12px;
  }

  .customers-bg h2 {
    padding: 0 12px;
  }

  .final-cta-bg {
    padding: 24px 36px 48px;
  }

  .blog-post-content {
    padding: 36px;
  }

  .blog-post-1-content {
    padding: 24px;
  }

  .blog-post-1-content h4 {
    margin-bottom: 24px;
  }

  .blog-post-img-float-r {
    display: block;
    float: none;

    max-width: 100%;
    margin: 0 auto 24px;
  }

}

@media screen and (max-width: 600px) {

  .tile {
    width: calc(100% - 24px);
  }

  .customers-swiper .swiper-slide {
    width: 100%;
    padding: 0 24px;
  }

}

@media screen and (max-width: 480px) {

  .features-2-box-icon {
    display: none;
  }

  .features-2-box-content {
    padding-left: 0;
  }

  .customers-swiper .swiper-slide {
    width: 100%;
  }

}

/*library*/

#library-topbg {
  position: absolute;
  z-index: -1;
  right: 0;
  left: 0;

  height: 60vh;
  min-height: 550px;
}

.library-banner-text {
  position: relative;

  margin: 100px 0 60px;
  padding: 36px;

  text-align: center;

  color: #fff;
}

.library-banner-text::after {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: block;

  content: '';

  opacity: 0.7;
  background-color: #3c5063;
}

#library-search-sort {
  padding-bottom: 36px;
}

.library-tiles .tile {
  width: calc(100% / 3 - 24px);
}

.library-tiles .tile-img {
  height: 120px;
}

.tile-text {
  padding: 36px 36px 0;

  text-align: center;
}

.tile-text p {
  margin: 0;
}

.tile-footer {
  padding: 36px;

  text-align: center;

  background-color: #3c5063;
}

.tile-btn-group .btn-default {
  color: #fff;
  border-color: #fff;
}

.tile-btn-group .btn-default:hover, .tile-btn-group .btn-default:focus, .tile-btn-group .btn-default:active, .tile-btn-group .btn-default:active:hover {
  color: #fff;
  border-color: #fff;
  background-color: #304356;
}

.tile-btn-group .btn-primary {
  color: #3c5063;
  border-color: #fff;
  background-color: #fff;
}

.tile-btn-group .btn-primary:hover, .tile-btn-group .btn-primary:focus, .tile-btn-group .btn-primary.focus {
  color: #3c5063;
  border-color: #fff;
  background-color: #e6e6e6;
}

#library-final-cta {
  margin: 36px 0 60px;
  padding: 0;
}

@media screen and (max-width: 1399px) {

  .tile-footer .btn {
    padding: 8px 24px;
  }

}

@media screen and (max-width: 1199px) {

  .library-tiles .tile {
    width: calc(50% - 24px);
  }

  .library-banner-text {
    margin-top: 60px;
  }

}

@media screen and (max-width: 991px) {

  .tile-footer .btn {
    padding: 8px 16px;
  }

}

@media screen and (max-width: 767px) {

  .library-tiles .tiles-holder {
    max-width: 500px;
    margin: 0 auto;
  }

  .library-tiles .tile {
    width: 100%;
    margin: 0 0 24px;
  }

  #library-final-cta {
    margin: 24px 0 48px;
  }

  #library-final-cta .final-cta-bg {
    max-width: 500px;
    margin: 0 auto;
  }

}

@media screen and (max-width: 480px) {

  .tile-text {
    padding: 24px 16px 0;
  }

  .tile-footer {
    padding: 16px;
  }

  .tile-footer .btn {
    padding: 8px 10px;
  }

}

/*singular*/

.overview-top-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

}

.overview-vid {
  position: relative;

  width: 45%;
}

.overview-details {
  width: 55%;

  border-bottom: 1px solid #ddd;
}

.overview-list {
  background-color: #f1f1f1;
}

.overview-list ul {
  margin: 0;
  padding: 24px 36px;

  list-style: none;
}

.overview-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin-bottom: 8px;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.overview-list li:last-child {
  margin-bottom: 0;
}

.overview-list li .fa:not(.fa-star) {
  margin-right: 8px;

  color: #15af92;
}

.overview-buy {
  background-color: #fff;
}

.overview-buy .membership-list-group {
  padding: 24px 36px 16px;
}

.overview-buy .membership-list-group .list-group-item {
  margin-bottom: 8px;
  padding: 0;

  border: 0;
  border-radius: 0;

  background-color: #fff;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.list-group-item-line {
  height: 1px;
  margin: 0 0 0 24px;

  background-color: #dddddd;

  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.overview-buy-btn-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 0 36px 24px;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.overview-buy-btn-holder a {
  color: #15af92;
}

.buy-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin-right: 24px;
}

.buy-btn-group .btn-group-addon {
  color: #fff;

  background-color: #12987f;
}

.overview-desc {
  padding: 36px 48px;

  background-color: #fff;

}

.overview-desc *:last-child {
  margin-bottom: 0;
}

#singular-features-2 {
  padding: 36px 0 36px;

  text-align: center;

}

.more-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.more-left {
  width: calc(50% - 12px);
}

.more-right {
  width: calc(50% - 12px);
}

.more-text h3 {
  margin-top: 0;
}

.more-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin-bottom: 60px;
  padding: 6px;

  background-color: #fff;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.more-gallery-link {
  position: relative;

  display: block;

  width: calc(100% / 3 - 12px);
  margin: 6px;
}

.more-gallery-link::after {
  display: block;

  padding-bottom: 80%;

  content: '';
}

.singular-accordion {
  margin-bottom: 60px;
}

.singular-accordion .panel-heading {
  padding: 0;
}

.singular-accordion .panel-heading a {
  position: relative;

  display: block;

  padding: 24px 60px 24px 36px;

  text-decoration: none;

  color: #fff;
  background-color: #3c5063;
}

.singular-accordion .panel-heading a .fa {
  position: absolute;
  top: 50%;
  right: 36px;

  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.singular-accordion .panel-heading a .fa-minus-circle {
  display: none;
}

.singular-accordion .panel-heading a[aria-expanded="true"] .fa-plus-circle {
  display: none;
}

.singular-accordion .panel-heading a[aria-expanded="true"] .fa-minus-circle {
  display: block;
}

#singular-customers {
  padding: 0;

  background-color: transparent;
}

#singular-final-cta {
  padding: 0;

  background-color: transparent;
}

.hacks-swiper-section {
  padding: 36px 0;

  text-align: center;
}

.hacks-swiper-section h2 {
  margin-bottom: 60px;
}

.hacks-swiper-holder {
  position: relative;

  padding: 0 60px;
}

/*.hacks-swiper .swiper-slide {
  width: calc(100% / 5);
  padding: 0 12px;
}*/

.hacks-swiper-slide-link {
  position: relative;

  display: block;

  width: 100%;
}

.hacks-swiper-slide-link::after {
  display: block;

  padding-bottom: 100%;

  content: '';
}

.hacks-swiper-button-prev, .hacks-swiper-button-next {
  position: absolute;
  top: calc(50% - 27px);
  left: -12px;

  padding: 0 12px;

  color: #3c5063;
  border: 0;
  background-color: transparent;

  font-size: 36px;
}

.hacks-swiper-button-next {
  right: -12px;
  left: auto;
}

@media screen and (max-width: 1199px) {
  .more-holder {
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
  }

  .more-left, .more-right {
    width: 100%;
  }

  .more-gallery {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 991px) {

  .overview-top-holder {
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
  }

  .overview-vid {
    width: 100%;
  }

  .overview-vid::after {
    display: block;

    padding-bottom: 55%;

    content: '';
  }

  .overview-details {
    width: 100%;
  }

  .overview-desc {
    padding: 24px 36px;
  }

}

@media screen and (max-width: 767px) {
  #singular-features-2 {
    padding-top: 12px;
  }
}

@media screen and (max-width: 479px) {
  .overview-top-holder{
    margin: 0 -15px;
  }

  .overview-list ul {
    padding: 24px 12px;
  }

  .overview-list li span:first-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }

  .overview-list li span:last-child {
    padding-left: 24px;

    text-align: right;

    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }

  .overview-buy .membership-list-group {
    padding: 24px 12px 12px;
  }

  .list-group-item-line {
    display: none;
  }

  .overview-buy-btn-holder {
            flex-direction: column;

    text-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
  }

  .buy-btn-group {
    margin: 0 0 12px;
  }

  .overview-desc {
    margin: 0 -15px;

    padding: 24px;
  }

  .more-text h3 {
    margin-bottom: 24px;

    text-align: center;
  }

  .more-gallery-link {
    width: calc(50% - 12px);
  }

}

/*modal*/

.modal-section-header {
  position: relative;

  overflow: hidden;

  margin: 24px 0;
}

.modal-section-header:first-child {
  margin-top: 0;
}

.modal-section-header span {
  position: relative;
  z-index: 1;

  display: inline-block;

  padding-right: 24px;

  background-color: #fff;
}

.modal-section-header::after {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 0;

  width: 100%;
  height: 1px;

  content: '';

  background-color: #ddd;
}

.package-list-group .list-group-item {
  padding: 12px 24px;
}

.payment-choice .btn {
  width: 100%;
}

.pc-modal-close-btn {
  position: absolute;
  z-index: 100;
  top: -25px;
  right: -25px;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 50px;
  height: 50px;

  border: 0;
  border-radius: 50%;
  background-color: #f1f1f1;

  font-size: 30px;

  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal .form-inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 -12px;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.modal .form-inline .form-group, .modal .form-inline .btn {
  width: calc(100% / 3 - 24px);
  margin: 0 12px 24px;
}

.modal .form-inline .form-group.x2 {
  width: calc(100% * 2 / 3 - 24px);
}


.modal .form-inline .form-control, #name_f-0 {
  width: 100%;
}

.modal-disclaimer {
  text-align: center;

  color: #ddd;
}

@media screen and (max-width: 991px) {

  .modal .form-inline .form-group.x2, .modal .form-inline .btn {
    width: calc(100% / 2 - 24px);
  }

}

@media screen and (max-width: 767px) {

  .modal .form-inline .form-group, .modal .form-inline .form-group.x2, .modal .form-inline .btn {
    width: 100%;
  }

}

@media screen and (max-width: 479px) {

  .modal-section-header {
    margin: 12px 0;
  }

  .modal-section-header::after {
    display: none;
  }

  .pc-modal-close-btn {
    font-size: 24px;
    width: 36px;
    height: 36px;
    top: -8px;
    right: -8px;
  }

  .modal .form-inline .form-group, .modal .form-inline .btn {
    margin: 0 12px 12px;
  }

}

/*signup*/

#signup-topbg {
  position: absolute;
  z-index: -1;
  right: 0;
  left: 0;

  height: 60vh;
  max-height: 600px;
}

.signup-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;


}
.row-wide{
    width: 100%;
  }
.membership-panel {
  width: 60%;
}

.ac-panel {
  width: calc(40% - 36px);
}

.signup-form {
  text-align: center;
}

.membership-list-group .list-group-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 12px 24px;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.membership-list-group .list-group-item .label {
  margin-left: 16px;
}

.price-reduced {
  text-decoration: line-through;

  color: #c6c6c6;

  font-weight: 400;
}

.membership-list-group .list-group-right {
  font-weight: 700;
}

.membership-list-group .list-group-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.membership-list-group {
  margin-bottom: 0;
}

.signup-disclaimer {
  padding: 0 36px;

  text-align: center;
}

.list-group-right {
  padding-left: 24px;

  text-align: right;
}

@media screen and (max-width: 1199px) {
  .membership-list-group .label {
    display: none;
  }

  .membership-panel {
    width: 55%;
  }

  .ac-panel {
    width: calc(45% - 36px);
  }
}

@media screen and (max-width: 991px) {

  .signup-holder {
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
  }

  .membership-panel, .ac-panel {
    width: 100%;
  }

  .membership-list-group .label {
    display: inline-block;
  }

  .signup-input-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .signup-form .form-group {
    width: calc(50% - 12px);
  }

}

@media screen and (max-width: 767px) {

  .membership-list-group .label {
    display: none;
  }

  .signup-form .form-group {
    width: 100%;
  }

}

@media screen and (max-width: 500px) {

  .price-reduced, .membership-list-group small {
    display: none;
  }

}

/*signin*/

#signin-topbg {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#signin {
  position: relative;

  height: calc(100vh - 123px);
}

.signin-holder {
  position: absolute;
  top: 50%;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 100vw;

  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);

  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.returning-panel {
  background-color: #f1f1f1;
}

.returning-panel .panel-body, .newuser-panel .panel-body {
  padding-top: 0;
}

.returning-panel .form-control, #name_f-0 {
  border-color: #fff;

  background-color: #fff;
}

.returning-panel a {
  color: #15af92;
}

.newuser-panel {
  text-align: right;
}

.newuser-panel .discover-rating {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.signin-holder .panel {
  width: 400px;
  margin: 12px;
}

@media screen and (max-width: 991px) {
  .signin-holder .panel {
    width: 340px;
  }
}

@media screen and (max-height: 800px), screen and (max-width: 767px) {

  #signin {
    height: auto;
  }

  .signin-holder {
    position: relative;
    top: auto;
    left: auto;

    padding-top: 36px;

    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  .signin-holder .panel {
    margin: 0 24px 24px;
  }

  .newuser-panel .discover-rating {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

}

/*footer*/

footer {
  padding: 36px 0;
}

.footer-menu {
  float: left;
}

.footer-menu a {
  position: relative;

  display: inline-block;
}

.footer-menu span {
  margin: 0 4px;
}

.footer-copyright {
  float: right;
}

@media screen and (max-width: 1199px) {
  .footer-menu {
    float: none;

    margin-bottom: 24px;

    text-align: center;
  }

  .footer-copyright {
    float: none;

    text-align: center;
  }
}

/*misc*/

.bg-cover {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bg-overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  opacity: 0.7;
}

.text-semibold {
  font-weight: 600;
}

.margin-0 {
  margin: 0;
}

.vid-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.vid-bg:hover {
  cursor: pointer;
}

.vid-play-btn {
  position: absolute;
  top: calc(50% - 45px);
  left: calc(50% - 45px);

  width: 90px;
  height: 90px;

  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;

  border: 8px solid #fff;
  border-radius: 50%;
}

.vid-bg:hover .vid-play-btn {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.vid-play-btn .triangle {
    position: absolute;
    top: 17px;
    left: 29px;

    width: 0;
    height: 0;

    content: '';

    border-width: 20px 0 20px 28px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}

.list-check-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 0;

  list-style: none;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.list-check-icon li {
  width: 50%;

  margin-bottom: 4px;
  padding-right: 24px;
}

.list-check-icon li .fa {
  margin-right: 4px;

  color: #15af92;
}

.select-holder .form-control, #name_f-0 {
  position: relative;
  z-index: 2;

  padding-right: 48px;

  cursor: pointer;

  background-color: transparent;
}

.select-holder {
  position: relative;

  background-color: #f1f1f1;
}

.select-holder .fa {
  position: absolute;
  z-index: 0;
  top: calc(50% - 10px);
  right: 24px;
}

@media screen and (max-width: 1199px) {
  .list-check-icon li {
    width: calc(100% / 3);
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .list-check-icon li {
    width: 50%;
    padding-right: 24px;
  }
}

@media screen and (max-width: 479px) {
  .list-check-icon li {
    width: 100%;
    padding-right: 0;
  }
}
